/* ==============================================
	Bar 101 AKL // Standard CSS
=============================================== */

@media {

.hide-thumb {
	display: none;
	}

.largescreen {
	display: block !important;
	}

.largescreen-il {
	display: inline-block !important;
	}
 
.smallscreen {
	display: none !important;
	}
	
.smallscreen-il {
	display: none !important;
	}




/* ==============================================
	scrollformore
=============================================== */

section.scrollformore {
    height: 50px;
    padding: 16px 0px 16px 0px;
    position: fixed;
    bottom: 0px;
    z-index: 999;
    width: 100%;
  	background-color:rgba(10, 3, 0, 0.5);
	}
	
section.scrollformore .wrap {
	height: 100%;
	width: 100%;	
	}

section.scrollformore .content {
	position: relative;
	display: block;
	height: auto;
	width: -moz-calc(100% - 12em);
	width: -webkit-calc(100% - 12em);
	width: -o-calc(100% - 12em);
	width: calc(100% - 12em);
	overflow:hidden;
	padding: 0px 8px;
	text-align: center;
	}
	
section.scrollformore .content a {
	padding: 0px;
    text-decoration: none;
    outline: none;
	}
	
section.scrollformore .content h2 {
    font-family: "ITCAvantGardeStd-Demi";
    font-size: 18px;
    color: #ffffff;
	
    letter-spacing: 0.1em;
    line-height: 32px;
    outline: none;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
	
    position: relative;
    margin: 4px 0px 4px 0px;
	
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    transition: color .4s ease;
}

section.scrollformore .arrow-down {
	width: 0; 
	height: 0; 
	opacity: 0;
	position: relative;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-top: 10px solid #ffffff;
	left: 50%;
	-ms-transform: translate(-50%); /* IE 9 */
    -webkit-transform: translate(-50%); /* Chrome, Safari, Opera */
    transform: translate(-50%);
	}	
	
section.scrollformore .content h2:hover, section.scrollformore .arrow-down:hover {
    color: #ffffff;
	}
		
section.scrollformore .content p {
	font-family: "ITCAvantGardeStd-Bk";
	font-size: 14px;
	color: #ffffff;
	letter-spacing: 0.1em;
	line-height: 1.25em;
	text-align: center;
	text-decoration: none;
	text-align: justify;
    text-justify: inter-word;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	transition: color .4s ease;
	display: inline-block;
	margin: 0;
	width: auto;
	}




/* ==============================================
	Home
=============================================== */

section.home {
	height: 100%;
    width: 100%;
	opacity: 1;    
	padding: 100px 0px 0px 0px;
	}
	
section .details {
    top: 50%;	left: 0%;
    transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
	}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}




/* ==============================================
	Deals
=============================================== */
	
.deals-box {
	height: auto;
	width: -moz-calc(25% - 2px);
  	width: -webkit-calc(25% - 2px);
  	width: -o-calc(25% - 2px);
  	width: calc(25% - 2px);
	
	display:inline-block;
	float: left;
	position:relative;
	
	padding: 0 0 0 0;
	
  	-webkit-transition: background .5s ease-in-out;
  	-moz-transition: background .5s ease-in-out;
  	-o-transition: background .5s ease-in-out;
  	transition: background .5s ease-in-out;
	
	box-shadow: #000 0em 0em 0em;
	}
	
section.deals .deal-link:hover p.label, 
section.deals .deal-link:hover .link-icon {
	color: #79c8ff;
	fill:  #79c8ff;
	text-decoration: none;
	}		

.cf {
  	height:100%;
  	width:650px;
	max-width:100%;
	
	position:relative;
	
    margin:0 auto;
	box-shadow: #000 0em 0em 0em;
	}

.cf img.bottom {
    width: 100%;
	
	display: block;
	position:absolute;
	margin: 0px;
	
	-webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;
	box-shadow: #000 0em 0em 0em;
	}

.cf img.top {
	height: auto;
    width: 100%;
	
	display: block;
  	position:relative;
	-webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; 
	-o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;
	box-shadow: #000 0em 0em 0em;
	}

.cf .textwrap {
	height: auto;
	width: 100%;
	
	display: block;
	float:left;
	position: relative;
	bottom: 0;
	z-index: 10;
	
	-webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;
	}

.deals-box:hover img.top {
  	opacity:0;
	}

.deals-box a {
	height: auto;
	width: 100%;
	display: block;
	position: relative;
	}

.deal-wrap {
    height: 100%;
    width: 100%;
	
    display: block;
    float: left;
    position: absolute;
    top: 0;	left: 0;
}

.deal-date {
    height: 30px;
    width: 100%;
	
    margin: 14px 0px 0px 0px;
    top: 0;	left: 0;
}

.deal-title {
    height: -moz-calc(100% - 130px);
    height: -webkit-calc(100% - 130px);
    height: -o-calc(100% - 130px);
    height: calc(100% - 130px);
    width: 100%;
    top: 0; 	left: 0;
}

.deal-title .deal {
	height: auto;
    width: -moz-calc(100% - 48px);
    width: -webkit-calc(100% - 48px);
    width: -o-calc(100% - 48px);
    width: calc(100% - 48px);
	
    position: relative;
	
    top: 50%;
    -ms-transform: translate(-50%);
    -webkit-transform: translate(-50%);
    transform: translateY(-50%);
}

.deal-title .jars {
	height: auto;
	min-height: 80px;
    width: 50%;
	
	margin: 0 25%;
    position: relative;
	
    top: 50%;
    -ms-transform: translate(-50%);
    -webkit-transform: translate(-50%);
    transform: translateY(-50%);
}

.jager-deal {
    margin: 0;
    position: relative;
    top: 50%;
	
    -webkit-transform: translateY(-48%);
    -ms-transform: translateY(-48%);
    transform: translateY(-48%);
	}
	
h5.jager {
   	width: 100%;
	}

.deal-title .spacer {
	height: 10px;
	width: 100%;
	
	display: block;
	float: left;
	position:relative;
	}
	
.deal-link {
    width: 100%;
	
	fill: #ffffff;
	
	display: block;
    margin: 0 auto 7px auto;
	
	transition: all .4s ease;
	}

.link-icon {
	fill: #ffffff;
	
    width: 27px;
	
	display: inline-block;
    margin: 0 auto 7px auto;
	
	transition: all .4s ease;
	}
	
.deal-link:hover {
    color: #79c8ff;
	}

	
	
	
/* ==============================================
	Photos
=============================================== */

section.photos {
	height: 800px;
	width: 100%;
  	padding: 0px;
  	position: relative;
    overflow: hidden;
	}
	
section.photos .largebg {
	height: 800px;
	width: 100%;
	display: inline-block;
	position: absolute;
	top: 0px; left: 0px;    
	z-index: 0;
  	padding: 0px;
	background-image: url("../images/photos-14.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;	
	}
	
section.photos .smallbg {
	height: 800px;
	width: 100%;
	display: none;
	position: absolute;
	top: 0px; left: 0px;  
  	padding: 0px;
	background-image: url("../images/photos-14.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	}
	
.wrap {
	height: 100%;
	width: 100%;
	display:block;
	position: absolute;
	top: 0; left: 0;
	background-color:rgba(10, 3, 0, 0);
	z-index: 1;
	}
	
.details:hover ~ .wrap {
	background-color:rgba(10, 3, 0, 0.5);
	}

section.photos .link {
	height: auto;
    width: -moz-calc(100% - 7px);
    width: -webkit-calc(100% - 7px);
    width: -o-calc(100% - 7px);
    width: calc(100% - 7px);
	
    display: block;
    float: left;
    position: relative;
	
    padding: 0px;
	margin: 0px;
	
	
	border: 4px solid #ffffff;
	
	transition: all .4s ease;
	}

section.photos .photo-title {
    width: -moz-calc(100% - 128px);
    width: -webkit-calc(100% - 128px);
    width: -o-calc(100% - 128px);
    width: calc(100% - 128px);
	padding: 24px 0px;
	}
	
	
	
/* ==============================================
	privatehire
=============================================== */

section.privatehire .content .heroimage {
	width: 100%;
	height: 500px;
	display: block;
	opacity: 1;
	position: relative;
	margin: 0px;
	-webkit-transition: background-position 1s ease-out 0.3s;
	-moz-transition: background-position 1s ease-out 0.3s;
	-o-transition: background-position 1s ease-out 0.3s;
	-ms-transition: background-position 1s ease-out 0.3s;
	transition: background-position 1s ease-out 0.3s;
	}

	section.privatehire .content .hero {
	height: 500px;
	width:100%;
	display:block;
	float:left;
	position:relative;
	overflow: hidden;
}

	section.privatehire .gallery-link {
    height: 50px;
    width: 100%;
	display:block;
	fill: #ffffff;
	position: relative;
	z-index: 100;
    top: -64px;
    margin: 0px 0px 14px 0px;
	transition: all .4s ease;
}

	section.privatehire .link-icon {
    width: 27px;
	display: block;
	fill: #ffffff;
    margin: 0 auto 7px auto;
	transition: all .4s ease;
	}


section.privatehire .privatehire-options {
    height: auto;
    width: 100%;
	
    display: block;
    float: left;
    position: relative;
	margin: 64px 0px;
	}

	section.privatehire .columns {
	width: 25%;
	float: left;
    margin: 0px;
	padding: 0px;
}


section.privatehire .functions-text {
	height: auto;
    width: 100%;
	
    display: block;
    float: left;
    position: relative;
	
    margin: 0px;
	}

section.privatehire .gallery-link:hover a,
section.privatehire .gallery-link:hover .link-icon {
	color: #79c8ff;
	fill:  #79c8ff;
	text-decoration: none;
	}
	
section h2.link:hover {
	color: #1464c0;
	}




/* ==============================================
	Snapchat
=============================================== */

section.snapchat {
	height: 800px;
  	padding: 0px;    
	overflow: hidden;
  	position: relative;
	background-size: 100% auto;
    background-repeat: no-repeat;
	}
	
section.snapchat .details {
	z-index: 2;
	}
	
section.snapchat .snapcode {
    width: 50%;
	max-width: 250px;	
    padding: 0px 0px 24px 0px;
    margin: 0 25%;
	}
	
section.snapchat .largebg {
	height: 800px;
	width: 100%;
	display: inline-block;
	position: absolute;
	top: 0px; left: 0px;   
  	padding: 0px;
	background: url("../images/snapchat-01.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;	
	}
	
section.snapchat .smallbg {
	height: 800px;
	width: 100%;
	display: none;
	position: absolute;
	top: 0px; left: 0px;  
  	padding: 0px;
	background: url("../images/snapchat-01.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	}




/* ==============================================
	jobs
=============================================== */

section.jobs .content .heroimage {
	width: 100%;
	height: 500px;
	
	display: block;
	opacity: 1;
	overflow: hidden;
	position: relative;
	
	margin: 0px;
	
	-webkit-transition: background-position 1s ease-out 0.3s;
	-moz-transition: background-position 1s ease-out 0.3s;
	-o-transition: background-position 1s ease-out 0.3s;
	-ms-transition: background-position 1s ease-out 0.3s;
	transition: background-position 1s ease-out 0.3s;
	background-color: #242222;
	}

	section.jobs .content .hero {
	height: auto;
	width:100%;
	display:block;
	float:left;
	position:relative;
}

section.jobs .job-perks {
    display: block;
    float: left;
    position: relative;
    height: auto;
    width: 100%;
	margin: 64px 0px 32px 0px;
	}
	
	section.jobs .columns {
	width: 33.33333333%;
	float: left;
}


section.jobs .gallery-link:hover a,
section.jobs .gallery-link:hover .link-icon {
	color: #79c8ff;
	fill:  #79c8ff;
	text-decoration: none;
	}

}

		
		
		
/* ==============================================
	Media Queries Elements // Over 900px
=============================================== */
	
@media only screen and (min-width : 900px) and (max-width : 1200px) {
	
/* ==============================================
	Home
=============================================== */

section.home {	
	height: 100%;
    width: 100%;    
	padding: 100px 0px 0px 0px;
	}

.slide1, .slide2, .slide3, .slide4, .slide5 {
	height: 80%;
    width: 100%;
    left: 50%;
    -ms-transform: translate(-50%);
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
    top: 100px;
    padding: 0px 0px 20% 0px;
}

section.home .details {
    display: inline-block;
    margin: -50px 0;
    padding-bottom: 128px;
}




/* ==============================================
	Photos
=============================================== */

section.photos {
    height: 600px;
    overflow: hidden;
}

section.photos .largebg {
	display: none;
	}
	
section.photos .smallbg {
	display: inline-block;
	}	

section.photos .link {
    padding: 12px 0px;
	}




/* ==============================================
	Snapchat
=============================================== */

section.snapchat {
    height: 600px;
    overflow: hidden;
}

section.snapchat .details {
	z-index: 2;
	}
	
section.snapchat .largebg {
	display: none;
	}
	
section.snapchat .smallbg {
	display: inline-block;
	}	
		
}




/* ==============================================
	Media Queries Elements // Under 900px
=============================================== */
	
@media only screen and (min-width : 500px) and (max-width : 899px) {

.largescreen, .largescreen-il {
	display: none !important;;
	}
 
.smallscreen {
	display: block !important;;
	}
	
.smallscreen-il {
	display: inline-block !important;;
	}
	
section.scrollformore {
    height: 0px;
    overflow: hidden;
    display: none;
    opacity: 0;
	}

	
	
	
/* ==============================================
	Home
=============================================== */

.animation-wrapper, section.home {
    opacity: 1;
	}
	
section.home {
	height: 100%;
    width: 100%;    
	padding: 95px 0px 0px 0px;
	}

section.home .details { 
	margin: 50px 0px;
    padding-bottom: 128px;
}

section.home .event-link {	
    width: 100%;
	display: block;
}

section.home .event-icon {	
	display: block;
    width: 100%;
    height: 65px;
}

section.home .event-text {	
	display: block;
	width: 100%;
	padding: 20px 0px 0px 0px;
	}

section.home a.facebook-event {
    height: 140px;
}
	
section.home p, section.home p2, section.home p3 {	
	font-size: 32px;
    min-width: 0px;
}

section.home p2 {
padding: 0px 0px 0px 12px;
}

section.home p4 {	
	font-size: 18px;
	}

.slide1 {/* Set rules to fill background */
	background: url("../images/home-01-mobile.jpg") no-repeat center center fixed;
	}
	
.slide2 {
    background-image: url("../images/Xmas-Event-Slide-mobile.jpg") no-repeat center center fixed;
	}
	
.slide3 {/* Set rules to fill background */
	background: url("../images/photos-04-mobile.jpg") no-repeat center center fixed;
	}
	
.slide4 {/* Set rules to fill background */
	background: url("../images/photos-13-mobile.jpg") no-repeat center center fixed;
	}
	
.slide5 {
    background-image: url("../images/photos-19-mobile.jpg") no-repeat center center fixed;
	}




/* ==============================================
	Pop Up
=============================================== */

.cd-popup .iframewrap {
  	position: relative;
  	padding-bottom: 0;
  	padding-top: 0;
  	height: 290px;
  	margin: 2em 0em;
	}

li.trigger {
	display: none;
	}

.trigger {
	display: none;
	}
	
.page {
	display: block;
	}
		
li.page {
	display: block;
	}




/* ==============================================
	Student Deals
=============================================== */

section.deals {
	opacity: 1;
	}

section.deals .content {
	position: relative;
	display: block;
	height: auto;
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	overflow:hidden;
	padding: 64px 0px;
	}
	
.dealsNav {
    opacity: 1;
	}

.deals-box {
	display: flex;
    width: 50%;
	}

.deal-date {
    height: 34px;
	margin: 28px 0px 0px 0px;
	}

.deal-title {
    height: -moz-calc(100% - 168px);
    height: -webkit-calc(100% - 168px);
    height: -o-calc(100% - 168px);
    height: calc(100% - 168px);
    width: 100%;
    top: 0;
    left: 0;
}

.deal-title .spacer {
    height: 25px;
}

.deal-link {
    width: 100%;
    margin: 0px auto 28px auto;
    height: 74px;
	}





/* ==============================================
	Photos
=============================================== */

.animation-wrapper {
	opacity: 1;
	}

section.photos {
    height: 600px;
	}
		
section.photos  .details {
    margin: 0;
	z-index: 2;
}

section.photos p {
	width: 100%;
    font-size: 32px;
    line-height: 1;
    padding: 24px 0px;
    text-align: center;
}

section.photos p2 {
    font-size: 18vw;
    padding: 0px;
    margin: 26px 0 0px 0px;
}

section.photos .largebg {
	display: none;
	}
	
section.photos .smallbg {
	display: inline-block;
	}	




/* ==============================================
	Privatehire
=============================================== */

section.privatehire .content {
	display: inline-block;
	height: 100%;
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	padding: 64px 0px;
	}
	
section.privatehire .content .heroimage {
    width: 100%;
	overflow: hidden;
	}	

section.privatehire .content .hero {
	height: 100%;
    width: auto;
    display: block;
    float: left;
    position: relative;
    top: 0%;
}
	
section.privatehire .link-icon {
    width: 75px;
	}

section.privatehire .gallery-link {
    height: 100px;
    width: 100%;
	
	display: block;
    position: relative;
    z-index: 100;
	
    fill: #ffffff;
    top: -moz-calc(100% - 178px);
    top: -webkit-calc(100% - 178px);
    top: -o-calc(100% - 178px);
    top: calc(100% - 128px);
    margin: 0px 0px 28px 0px;
    transition: all .4s ease;
}

section.privatehire .linkwrap {
    height: 500px;
    width: 100%;
    display: block;
    float: left;
    position: absolute;
}

section.privatehire .large-3 {
    width: 50%;
	}
	
section.privatehire .first {
    padding: 0px;
}

section.privatehire .second {
    padding: 0px;
}

section.privatehire .third {
    padding: 32px 0px 0px 0px;
	}
	
section.privatehire .fourth {
    padding: 32px 0px 0px 0px;
	}
	
	
	

/* ==============================================
	Snapchat
=============================================== */

section.snapchat {
    height: 600px;
	}
	
section.snapchat .largebg {
	display: none;
	}
	
section.snapchat .smallbg {
	display: inline-block;
	}	

section.snapchat .details {
	z-index: 2;
	}
	
section p.snap {
    font-size: 24px;
    padding: 0px 2px;
    line-height: 36px;
	}

section p2.snap {
    font-family: "ITCAvantGardeStd-Bold";
    font-size: 24px;
    display: inline-block;
    letter-spacing: 0.075em;
    line-height: 36px;
}




/* ==============================================
	jobs
=============================================== */

section.jobs .content {
	display: inline-block;
	height: 100%;
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	padding: 64px 0px;
	}
	
section.jobs .content .heroimage {
	height: auto;
    width: 100%;
	}	
	
section.jobs .content .hero {
	display: block;
	min-width: 360px;
	}
		
section.jobs .link-icon {
    width: 75px;
	}
	
section.jobs .gallery-link {
    display: block;
    position: relative;
    z-index: 100;
    fill: #ffffff;
    height: 150px;
    width: 100%;
    top: -178px;
    margin: 0px 0px 28px 0px;
    transition: all .4s ease;
	}

section.jobs .job-perks .large-4 {
    width: 50%;
	}
	
section.jobs .first {
    padding: 0px;
}

section.jobs .second {
    padding: 0px;
}

section.jobs .third {
	width: 50%;
	margin: 0% 25%;
    padding: 32px 0px 0px 0px;
	}
	
section.jobs .fourth {
 	width: 50%;
	margin: 0% 25%;
    padding: 32px 0px 0px 0px;
	}
	
	
	
	
/* ==============================================
	Footer
=============================================== */

section.footer {
    height: 100%;
    min-height: 40em;
}

section.footer .content {
  	width: -moz-calc(100% - 2.5em);
  	width: -webkit-calc(100% - 2.5em);
  	width: -o-calc(100% - 2.5em);
  	width: calc(100% - 2.5em);
  	padding: 64px 0px;
	}
	
section.footer .content .link-box {
    width: 33.33333333%;
    float: left;
	}

section.footer .large-1 {
    width: 33.33333333%;
}

section.footer .hours {
   	height: 52px;
	opacity: 1;
	padding: 6px 32px;
	}
	
		/* Internet Explorer 10+, Microsoft Edge Browser */
		_:-ms-lang(x), section.footer .hours {
    		height: 38px;
    		opacity: 1;
   			padding: 12px 32px;
			}
	
section.footer .hours h2 {
    font-size: 18px;
	
	width: 100%;
	
	line-height: 30px;
    margin: 0px;
	}
	
		/* Internet Explorer 10+, Microsoft Edge Browser */
		_:-ms-lang(x), section.footer .hours h2 {
			margin: 0px;
			padding: 0px;
			line-height: 18px;
		}
	
section.footer .hours h3 {
    font-size: 18px;
	
	width: 100%;
	
	line-height: 9px;
    margin: 0px;
	}
	
		/* Internet Explorer 10+, Microsoft Edge Browser */
		_:-ms-lang(x), section.footer .hours h3 {
			margin: 0px;
			padding: 0px;
			line-height: 18px;
		}
	
#lg-logo {
    height: 50px;
	}
	
section.footer .content a.trigger {
	display: none;
	}
	
section.footer .content a.page {
	display: inline-block;
	}
	
}




/* ==============================================
	Media Queries Elements // Under 500px
=============================================== */

@media screen and (min-width : 350px) and (max-width: 499px) {
	
.largescreen, .largescreen-il {
	display: none !important;;
	}
 
.smallscreen {
	display: block !important;;
	}
	
.smallscreen-il {
	display: inline-block !important;;
	}

section.scrollformore {
    height: 0px;
    overflow: hidden;
    display: none;
    opacity: 0;
	}
	
	
	
	
/* ==============================================
	Home
=============================================== */	

section.home {
    opacity: 1;
	height: 100%;
    width: 100%;
	padding: 90px 0px 0px 0px;
	}
	
section.home .details {
    margin: 45px 0px;
    padding-bottom: 128px;
}

section.home a.facebook-event {
    height: 140px;
}

section.home .event-link {	
    width: 100%;
	display: block;
}

section.home .event-icon {	
	display: block;
    width: 100%;
    height: 65px;
}

section.home .event-text {	
	display: block;
	width: 100%;
	padding: 20px 0px 0px 0px;
	}
	
section.home p, section.home p2, section.home p3 {	
	font-size: 24px;
	min-width: 20px;    
	padding: 0px;
	}

section.home p4 {	
	font-size: 18px;
	}

.slide1 {/* Set rules to fill background */
	background: url("../images/home-01-mobile.jpg") no-repeat center center fixed;
	}
	
.slide2 {
    background-image: url("../images/Xmas-Event-Slide-mobile.jpg") no-repeat center center fixed;
	}
	
.slide3 {/* Set rules to fill background */
	background: url("../images/photos-04-mobile.jpg") no-repeat center center fixed;
	}
	
.slide4 {/* Set rules to fill background */
	background: url("../images/photos-13-mobile.jpg") no-repeat center center fixed;
	}
	
.slide5 {
    background-image: url("../images/photos-19-mobile.jpg") no-repeat center center fixed;
	}




/* ==============================================
	Pop Up
=============================================== */

.cd-popup .iframewrap {
  	position: relative;
  	padding-bottom: 0;
  	padding-top: 0;
  	height: 290px;
  	margin: 2em 0em;
	}

li.trigger {
	display: none;
	}

.trigger {
	display: none;
	}
	
.page {
	display: block;
	}
		
li.page {
	display: block;
	}




/* ==============================================
	Student Deals
=============================================== */

.animation-wrapper, section.deals {
	opacity: 1;
	}

section.deals .content {
	position: relative;
	display: block;
	height: auto;
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	overflow:hidden;
	padding: 64px 0px;
	}
		
.dealsNav {
    opacity: 1;
	}

.deals-box {
    width: 100%;
	}

.deal-date {
    height: 65px;
	margin: 28px 0px 0px 0px;
	}

.deal-title {
    height: -moz-calc(100% - 230px);
    height: -webkit-calc(100% - 230px);
    height: -o-calc(100% - 230px);
    height: calc(100% - 230px);
    width: 100%;
    top: 0;
    left: 0;
}

.deal-title .spacer {
    height: 25px;
}

.deal-link {
    width: 100%;
    margin: 0px auto 28px auto;
    height: 105px;
	}

.deal-title h4 {
    font-size: 75px;
	line-height: 1;
	}

.deal-title h5 {
   	font-size: 36px;
    line-height: 1;
	}

sub {
    font-size: 25px;
	}
	
sup { 
    vertical-align: baseline;
    font-size: 46px;
	}

sup2 { 
    font-size: 18px;
    vertical-align: super;
	}

.link-icon {
    width: 75px;
	}
	
section.deals .deal-link a {
    font-size: 18px;
	}
	



/* ==============================================
	Photos
=============================================== */

.animation-wrapper {
	opacity: 1;
	}
	
section.photos {
    height: 600px;
	}

section.photos .largebg {
	display: none;
	}
	
section.photos .smallbg {
	display: inline-block;
	}	
	
section.photos  .details {
    margin: 0;
	z-index: 2;
}	

section.photos .photo-title {
    width: -moz-calc(100% - 64px);
    width: -webkit-calc(100% - 64px);
    width: -o-calc(100% - 64px);
    width: calc(100% - 64px);
	padding: 24px 0px;
	}

section.photos p {    
	width: 100%;
    font-size: 32px;
    line-height: 1;
    padding: 24px 0px;
    text-align: center;
}

section.photos p2 {
    font-size: 18vw;
    padding: 0px;
    margin: 26px 0 0px 0px;
}
	
	
	
	
/* ==============================================
	PrivateHire
=============================================== */

section.privatehire .content {
	display: inline-block;
	height: 100%;
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	padding: 64px 0px;
	}
	
section.privatehire .content .heroimage {
    width: 100%;
	overflow: hidden;
	}	
	
section.privatehire .content .hero {
    width: auto;
    display: block;
    float: left;
    position: relative;
    height: 500px;
}

section.privatehire .link-icon {
    width: 75px;
	}

section.privatehire .linkwrap {
    height: 500px;
    width: 100%;
    display: block;
    float: left;
    position: absolute;
}

section.privatehire .gallery-link {
    display: block;
    position: relative;
    z-index: 100;
    fill: #ffffff;
    height: 150px;
    width: 100%;
    top:	 -moz-calc(100% - 164px);
	top: -webkit-calc(100% - 164px);
	top: -o-calc(100% - 164px);
	top: calc(100% - 164px);
    margin: 0px 0px 28px 0px;
    transition: all .4s ease;
	}

section.privatehire .large-3 {
    width: 100%;
    padding: 32px 0px 0px 0px;
}

section.privatehire .first {
    padding: 0px;
}

section.privatehire .second {
    padding: padding: 32px 0px 0px 0px;
}

section.privatehire .third {
    padding: 32px 0px 0px 0px;
	}
	
section.privatehire .fourth {
    padding: 32px 0px 0px 0px;
	}




/* ==============================================
	Snapchat
=============================================== */

.bar101 {
    margin: 0px 0px 0px 10px;
}

section.snapchat {
    height: 600px;
	}
	
section.snapchat .details {
	z-index: 2;
	}
	
section.snapchat .largebg {
	display: none;
	}
	
section.snapchat .smallbg {
	display: inline-block;
	}	
	
section p.snap {
    font-size: 24px;
    padding: 0px 2px;
    line-height: 36px;
    text-align: center;
	}

section p2.snap {
    font-family: "ITCAvantGardeStd-Bold";
    font-size: 24px;
    display: inline-block;
    letter-spacing: 0.075em;
    line-height: 36px;
    text-align: center;
}




/* ==============================================
	jobs
=============================================== */

section.jobs .content {
	display: inline-block;
	height: 100%;
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	padding: 64px 0px;
	}
	
section.jobs .content .heroimage {
	height: auto;
    width: 100%;
	}	
	
section.jobs .content .hero {
	display: block;
	}

section.jobs .link-icon {
    width: 75px;
	}
	
section.jobs .gallery-link {
    display: block;
    position: relative;
    z-index: 100;
    fill: #ffffff;
    height: 150px;
    width: 100%;
    top: -178px;
    margin: 0px 0px 28px 0px;
    transition: all .4s ease;
	}
	
section.jobs .columns {
    width: 100%;
	}
	
section.jobs .first, section.jobs .second {
    padding: 0px 0px 32px 0px;
}

section.jobs .third {
	width: 50%;
	margin: 0% 25%;
    padding: 0px 0px 0px;
	}

		
	
	
/* ==============================================
	Footer
=============================================== */

section.footer {
    height: 100%;
    min-height: 50em;
}

section.footer .content {
	width: -moz-calc(100% - 2.5em);
  	width: -webkit-calc(100% - 2.5em);
  	width: -o-calc(100% - 2.5em);
  	width: calc(100% - 2.5em);
  	padding: 0em 1.25em 4em 1.25em;
	}
	
section.footer .content .link-box {
    width: 50%;
    float: left;
	}
	
section.footer .large-1 {
    width: 50%;
}

section.footer .content a.trigger {
	display: none;
	}
	
section.footer .content a.page {
	display: inline-block;
	}
	
section.footer .hours {
    height: 38px; 
	opacity: 1;
	padding: 6px 24px;
	}

section.footer .hours h2 {
    font-size: 12px;
	line-height: 12px;
    margin: 0x;
	}
	
section.footer .hours h3 {
    font-size: 12px;
    line-height: 12px;
	margin: 0px;
	}
	
#lg-logo {
    height: 50px;
	}	
	
	
	
	
/* ==============================================
	Popup Boxes
=============================================== */

.cd-popup, .functions-popup {
	height: 0px;
	width:: 0px;
	display: none;
	}

}




/* ==============================================
	Media Queries Elements
=============================================== */

@media screen and (min-width : 10px) and (max-width: 349px) {

.largescreen, .largescreen-il {
	display: none !important;;
	}
 
.smallscreen {
	display: block !important;;
	}
	
.smallscreen-il {
	display: inline-block !important;;
	}
	
.smallscreen-il {
	display: inline-block !important;;
	}

section.scrollformore {
    height: 0px;
    overflow: hidden;
    display: none;
    opacity: 0;
	}



	
/* ==============================================
	Home
=============================================== */	

section.home {
    opacity: 1;
	height: 100%;
    width: 100%;
	padding: 90px 0px 0px 0px;
	}

section.home .details {
    margin: 45px 0px;
    padding-bottom: 128px;
}

section.home a.facebook-event {
    height: 140px;
}

section.home .event-link {	
    width: 100%;
	display: block;
}

section.home .event-icon {	
	display: block;
    width: 100%;
    height: 32px;
}

section.home .event-text {	
	display: block;
	width: 100%;
	padding: 10px 0px 0px 0px;
	}
	
section.home p, section.home p2, section.home p3 {	
	font-size: 24px;
	min-width: 20px;    
	padding: 0px;
	}

section.home p4 {	
	font-size: 14px;
	}

.slide1 {/* Set rules to fill background */
	background: url("../images/home-01-mobile.jpg") no-repeat center center fixed;
	}
	
.slide2 {
    background-image: url("../images/Xmas-Event-Slide-mobile.jpg");
	}
	
.slide3 {/* Set rules to fill background */
	background: url("../images/home-03-mobile.jpg") no-repeat center center fixed;
	}
	
.slide4 {/* Set rules to fill background */
	background: url("../images/home-04-mobile.jpg") no-repeat center center fixed;
	}
	
.slide5 {
    background-image: url("../images/home-05-mobile.jpg") ;
	}




/* ==============================================
	Student Deals
=============================================== */

.animation-wrapper, section.deals {
	opacity: 1;
	}

section.deals .content {
	position: relative;
	display: block;
	height: auto;
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	overflow:hidden;
	padding: 64px 0px;
	}

.dealsNav {
    opacity: 1;
	}

.deals-box {
    width: 100%;
	}

.deal-date {
    height: 65px;
	margin: 28px 0px 0px 0px;
	}

.deal-title {
    height: -moz-calc(100% - 185px);
    height: -webkit-calc(100% - 185px);
    height: -o-calc(100% - 185px);
    height: calc(100% - 185px);
    width: 100%;
    top: 0;
    left: 0;
}

.deal-title .spacer {
    height: 24px;
}

.deal-link {
    width: 100%;
    margin: 0px auto 28px auto;
    height: 60px;
	}

section.deals .deal-date p {
    font-size: 24px;
	}

section.deals .deal-date p2 {
    font-size: 24px;
	}

section.deals .content h2 {
    margin: 0px;
	}

section.deals .content h3 {
	display: block;
    margin: 0px 0px 8px 0px;
	}
	
.deal-title h4 {
    font-size: 36px;
	line-height: 1;
	}

.deal-title h5 {
   	font-size: 24px;
    line-height: 1;
	}

h5.jager {
   	width: 100%;
	}

sub {
    font-size: 15px;
	}
	
sup { 
    vertical-align: baseline;
    font-size: 22px;
	}

sup2 { 
    font-size: 14px;
    vertical-align: super;
	}

.link-icon {
    width: 36px;
	}
	
section.deals .deal-link a {
    font-size: 14px;
	}
	



/* ==============================================
	Photos
=============================================== */

.animation-wrapper {
	opacity: 1;
	}
	
section.photos {
    height: 600px;
	}

section.photos .largebg {
	display: none;
	}
	
section.photos .smallbg {
	display: inline-block;
	}	

section.photos  .details {
    margin: 0;
}

section.photos .photo-title {
    width: -moz-calc(100% - 64px);
    width: -webkit-calc(100% - 64px);
    width: -o-calc(100% - 64px);
    width: calc(100% - 64px);
	padding: 24px 0px;
	}
	
section.photos p {    
	width: 100%;
    font-size: 32px;
    line-height: 1;
    padding: 24px 0px;
    text-align: center;
}

section.photos p2 {
    font-size: 18vw;
    padding: 0px;
    margin: 26px 0 0px 0px;
}
	
	
	
	
/* ==============================================
	PrivateHire
=============================================== */

section.privatehire .content {
	display: inline-block;
	height: 100%;
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	padding: 64px 0px;
	}
		
section.privatehire .content .heroimage {
    width: 100%;
	overflow: hidden;
	}	
	
section.privatehire .content .hero {
    width: auto;
    display: block;
    float: left;
    position: relative;
    height: 500px;
}
	
section.privatehire .link-icon {
    width: 75px;
	}

section.privatehire .linkwrap {
    height: 500px;
    width: 100%;
    display: block;
    float: left;
    position: absolute;
}

section.privatehire .gallery-link {
    display: block;
    position: relative;
    z-index: 100;
    fill: #ffffff;
    height: 150px;
    width: 100%;
    top:	 -moz-calc(100% - 164px);
	top: -webkit-calc(100% - 164px);
	top: -o-calc(100% - 164px);
	top: calc(100% - 164px);
    margin: 0px 0px 28px 0px;
    transition: all .4s ease;
	}

section.privatehire .large-3 {
    width: 100%;
    padding: 24px 0px 0px 0px;
}

section.privatehire .first {
    padding: 0px;
}

section.privatehire .second {
	padding: 32px 0px 0px 0px;
}

section.privatehire .third {
    padding: 24px 0px 0px 0px;
	}
	
section.privatehire .fourth {
    padding: 24px 0px 0px 0px;
	}
		



/* ==============================================
	Snapchat
=============================================== */

.bar101 {
    margin: 0px 0px 0px 10px;
}

section.snapchat {
    height: 600px;
	}

section.snapchat .details {
	z-index: 2;
	}
	
section.snapchat .largebg {
	display: none;
	}
	
section.snapchat .smallbg {
	display: inline-block;
	}	
	
section p.snap {
    font-size: 24px;
    padding: 0px 2px;
    line-height: 36px;
	}

section p2.snap {
    font-family: "ITCAvantGardeStd-Bold";
    font-size: 24px;
    display: inline-block;
    letter-spacing: 0.075em;
    line-height: 36px;
}




/* ==============================================
	jobs
=============================================== */

section.jobs .content {
	display: inline-block;
	height: 100%;
	width: -moz-calc(100% - 48px);
	width: -webkit-calc(100% - 48px);
	width: -o-calc(100% - 48px);
	width: calc(100% - 48px);
	padding: 64px 0px;
	}
		
section.jobs .content .heroimage {
	height: auto;
    width: 100%;
	}	
	
section.jobs .content .hero {
	display: block;
	}

section.jobs .link-icon {
    width: 75px;
	}
	
section.jobs .gallery-link {
    display: block;
    position: relative;
    z-index: 100;
    fill: #ffffff;
    height: 150px;
    width: 100%;
    top: -178px;
    margin: 0px 0px 28px 0px;
    transition: all .4s ease;
	}

section.jobs .job-perks .large-4 {
    width: 100%;
	margin: 0;
    padding: 24px 0px 0px 0px;
}

section.jobs .columns {
    width: 100%;
	}

section.jobs .first, section.jobs .second {
    padding: 0px 0px 32px 0px;
}

section.jobs .third {
	width: 50%;
	margin: 0% 25%;
    padding: 0px 0px 0px;
	}
	
	
	
	
/* ==============================================
	Footer
=============================================== */

section.footer {
    height: 100%;
    min-height: 50em;
}

section.footer .content {
	width: -moz-calc(100% - 2.5em);
  	width: -webkit-calc(100% - 2.5em);
  	width: -o-calc(100% - 2.5em);
  	width: calc(100% - 2.5em);
  	padding: 0em 1.25em 4em 1.25em;
	}
	
section.footer .content .link-box {
    width: 50%;
    float: left;
	}
	
section.footer .large-1 {
    width: 50%;
}

section.footer .content a.trigger {
	display: none;
	}
	
section.footer .content a.page {
	display: inline-block;
	}
	
section.footer .hours {
    height: 38px;
	opacity: 1;
	padding: 6px 24px;
	}

section.footer .hours h2 {
    font-size: 12px;
	line-height: 12px;
    margin: 0x;
	}
	
section.footer .hours h3 {
    font-size: 12px;
    line-height: 12px;
	margin: 0px;
	}

#lg-logo {
    height: 50px;
	}
	
	

	
/* ==============================================
	Popup Boxes
=============================================== */

.cd-popup, .functions-popup {
	height: 0px;
	width:: 0px;
	display: none;
	}

}




/* ==============================================
	Firefox Code
=============================================== */

@-moz-document url-prefix() { 
	.bookings p2 {
    padding: 0.2em 0em 0.6em 0em;
	}
	
	section.footer .hours .spacer-bottom {
    margin: .8em 0em 0em 0em;
	}
}
